<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initian-scale=1.0">
        <link rel="stylesheet" type="text/css" href="style.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <!--Oswald-->
        <link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@500&display=swap" rel="stylesheet">
        <!--Source Sans Pro-->
        <link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300&display=swap" rel="stylesheet">
        <title>CSS-Essentials-HomeTask</title>
    </head>

  <body>

    <svg style="display: none;">
        <symbol id="player" viewBox="0 0 51 47">
           <path d="M48.9849 21.6786C50.55 22.3886 50.55 24.6114 48.9849 25.3214L3.32622 46.0336C2.00217 46.6343 0.499998 45.6662 0.499998 44.2123L0.5 2.78773C0.5 1.33381 2.00217 0.365732 3.32623 0.966367L48.9849 21.6786Z"/>        
        </symbol>
    </svg>

    <header>
      <div class="container">
        <div class="header_inner">
            <div class="header_logo">
                <p class="logotip">Project</p>
            </div>
            <nav class="nav">
                <a class="nav_link" href="#">projects</a>
                <a class="nav_link" href="#">About us</a>
                <a class="nav_link" href="#">Stories</a>
                <a class="nav_link" href="#">Contact</a>
            </nav>
            <div class="menu">
                <span class="menu__item">Menu</span>
            </div>
        </div>
      </div>
    </header>

    <div class="intro"> 
            <img src="assets/Frame 1.svg" alt="" class="intro_animation">  
            <img src="assets/Frame 2.svg" alt="" class="intro_animation blom ">  
            <img src="assets/Frame 3.svg" alt="" class="intro_animation move_circle">   
        <div class="intro_inner">
            <img src="assets/LOGO.svg" alt="logo" class="logo">
            <h1 class="intro_title">Your Headline <br> Here</h1>
            <h2 class="intro_subtitle">Lorem ipsum dolor sit amet, consectetur <br> 
            adipiscing elit sed do eiusmod.</h2>
        </div>     
    </div>
    
    <div class="main">
      <div class="container">
        <h2 class="main_title">This is the Section Headline,<br>
            Continues to Two Lines</h2>
        <h3 class="main_subtitle">Lorem ipsum dolor sit amet, consectetur<br>
            adipiscing elit sed do eiusmod.</h3>
        
        <div class="main_text">
            <p class="main_text_inner">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis.</p>
            <p class="main_text_inner">Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>    
        </div>

        <div class="main_fix">
            <button class="main_button">Read More</button>
        </div>
      </div>   
    </div>
       
    <div class="learn">
        <div class="learn_img">
            <h2 class="learn_title">Learn more<br>
                about our culture...</h2>
            <button class="learn_button">
                <svg class="learn_button_icon">
                    <use xlink:href="#player" ></use>
                </svg>

            </button>
    
            <h3 class="learn_subtitle">Duis aute irure dolor in reprehenderit <br>in voluptate velit esse cillum dolore eu <br>fugiat nulla pariatur.</h3>
        </div>
    </div>


    <footer>
        <div class="container">
            <div class="footer">
                <div class="footer_block">
                    <div class="footer_inner">
                        <img src="assets/logo.png" class="footer_logo">
                        <p class="footer_title">Project<br></p>
                    </div>
                </div>
                <div class="footer_block">
                    <div class="footer_copy">
                        123 Street <br>
                        Anytown, USA 12345<br>
                        <br>
                        <a href="" class="link">hello@website.com</a>
                    </div>
                </div>
                <div class="footer_block">
                    <div class="footer_copy">
                        <div>© 2021 Project. All rights reserved</div> 
                    </div>
                </div>                     
            </div>       
        </div>
    </footer>

  </body>
</html>